defaultPlacement: end
enableVersioning: true
handle: residents
name: Residents
propagationMethod: all
siteSettings:
  ebbcaf81-9af0-47f9-bef6-0b17bdc2e7e9: # Lancelot Court Condominiums
    enabledByDefault: true
    hasUrls: true
    template: residents/index
    uriFormat: 'residents/{slug}'
structure:
  maxLevels: null
  uid: 108f9555-1c04-4ba4-a508-927b60003813
type: structure
